
TYPO3.Neos - Bug # 49681

Status: Closed Priority: Must have
Author: Tim Kandel Category:
Created: 2013-07-05 Assigned To: Tim Kandel
Updated: 2013-07-16 Due date:
Subject: Preview Mode on shortcut page breaks Backend
Description

If you toggle the preview mode when you are on a shortcut page, you can't return back to the backend.
We should find a way to make it possible to return to the backend. Or find out why that breaks

History
#1 - 2013-07-06 13:21 - Gerrit Code Review
- Status changed from New to Under Review

Patch set 1 for branch master has been pushed to the review server.
It is available at https://review.typo3.org/22003

#2 - 2013-07-06 23:36 - Tim Kandel
- Status changed from Under Review to New

The patch was related to a different issue, so this is open again :/

#3 - 2013-07-11 23:09 - Aske Ertmann
- Status changed from New to Needs Feedback
- Assigned To set to Tim Kandel

Hey Tim

This works fine for me in the current master. Can you confirm?

#4 - 2013-07-16 19:08 - Tim Kandel
- Status changed from Needs Feedback to Closed
- % Done changed from 0 to 100

Yes, somehow it works for me now, too. Case closed :)
